Subject: mod_perl 1.29 not working !!!
To: None <>
From: Francisco Valladolid Hernandez <>
List: current-users
Date: 11/09/2004 11:22:02

I have installed NetBSD RC4  in my personal laptop for test., recently I 
setup apache, perl 5.8.4, and mod_perl 1.29, but mod_perl is not working.

$ sudo /usr/pkg/etc/rc.d/apache start

[1] Abort Trap [Core Dumped ]
httpd could not be started.

The only line in my /usr/pkg/etc/httpd/httpd.conf   is

LoadModule  perl_module lib/httpd/